# enableNEI is a BooleanOption
# blockClass is a StringSetOption
# blockClassUsingDummyTile is a StringSetOption
# tileEntityClass is a StringSetOption
# autoDetectCuttableBlocks is a BooleanOption
# cuttableBlock is a ItemAndMetaListOption
# forceDisableMCPCCompat is a BooleanOption
# transformer is a StringSetOption

# This is the format to add an entry to a StringSetOption:
#   blockClass: +some.block.class.name
# That will add some.block.class.name as a blockClass.
# If something is included by default and you want to remove it, use this format:
#   tileEntityClass: -appeng.me.tile.TileOutputCable
# That will remove appeng.me.tile.TileOutputCable as a tileEntityClass.

# AUTODETECT IS BROKEN ON SERVERS!
# If you're on a server, don't do that. Use autodetect on your client instead, then copy the config file to the server.


enableNEI: false

# included by default: blockClass: buildcraft.transport.BlockGenericPipe
# included by default: blockClass: ic2.core.block.wiring.BlockCable
# included by default: blockClass: appeng.common.base.AppEngMultiBlock
# included by default: blockClass: powercrystals.minefactoryreloaded.block.BlockRedNetCable
# included by default: blockClass: micdoodle8.mods.galacticraft.core.blocks.GCCoreBlockOxygenPipe
# included by default: blockClass: thermalexpansion.block.conduit.BlockConduit

# included by default: tileEntityClass: buildcraft.transport.TileGenericPipe
# included by default: tileEntityClass: ic2.core.block.wiring.TileEntityCable
# included by default: tileEntityClass: appeng.me.tile.TileCable
# included by default: tileEntityClass: appeng.me.tile.TileDarkCable
# included by default: tileEntityClass: appeng.me.tile.TileInputCable
# included by default: tileEntityClass: appeng.me.tile.TileOutputCable
# included by default: tileEntityClass: appeng.me.tile.TileLevelEmitter
# included by default: tileEntityClass: appeng.me.tile.TileStorageBus
# included by default: tileEntityClass: appeng.me.tile.TileColorlessCable
# included by default: tileEntityClass: powercrystals.minefactoryreloaded.tile.rednet.TileEntityRedNetCable
# included by default: tileEntityClass: micdoodle8.mods.galacticraft.core.tile.GCCoreTileEntityOxygenPipe
# included by default: tileEntityClass: thermalexpansion.block.conduit.energy.TileConduitEnergy
# included by default: tileEntityClass: thermalexpansion.block.conduit.fluid.TileConduitFluid
# included by default: tileEntityClass: thermalexpansion.block.conduit.item.TileConduitItem
# included by default: tileEntityClass: mods.immibis.microblocks.TileMicroblockContainerDefaultTE

autoDetectCuttableBlocks: false

cuttableBlock: 227:1
cuttableBlock: 227:4
cuttableBlock: 227:5
cuttableBlock: 227:6
cuttableBlock: 249:0
cuttableBlock: 250:0
cuttableBlock: 250:1
cuttableBlock: 250:2
cuttableBlock: 255:0
cuttableBlock: 255:1
cuttableBlock: 255:2
cuttableBlock: 255:3
cuttableBlock: 450:0
cuttableBlock: 450:1
cuttableBlock: 450:2
cuttableBlock: 450:3
cuttableBlock: 450:4
cuttableBlock: 450:5
cuttableBlock: 450:6
cuttableBlock: 450:7
cuttableBlock: 450:8
cuttableBlock: 450:9
cuttableBlock: 450:11
cuttableBlock: 450:12
cuttableBlock: 450:13
cuttableBlock: 450:14
cuttableBlock: 450:15
cuttableBlock: 450:16
cuttableBlock: 451:7
cuttableBlock: 451:12
cuttableBlock: 451:3
cuttableBlock: 451:14
cuttableBlock: 451:8
cuttableBlock: 451:13
cuttableBlock: 451:15
cuttableBlock: 451:11
cuttableBlock: 451:5
cuttableBlock: 451:9
cuttableBlock: 451:10
cuttableBlock: 457:0
cuttableBlock: 457:2
cuttableBlock: 457:1
cuttableBlock: 457:8
cuttableBlock: 457:4
cuttableBlock: 457:6
cuttableBlock: 457:7
cuttableBlock: 458:0
cuttableBlock: 458:1
cuttableBlock: 458:2
cuttableBlock: 458:3
cuttableBlock: 458:4
cuttableBlock: 458:5
cuttableBlock: 462:0
cuttableBlock: 466:0
cuttableBlock: 466:1
cuttableBlock: 466:2
cuttableBlock: 466:3
cuttableBlock: 466:4
cuttableBlock: 466:5
cuttableBlock: 467:0
cuttableBlock: 467:1
cuttableBlock: 467:2
cuttableBlock: 467:3
cuttableBlock: 467:4
cuttableBlock: 467:5
cuttableBlock: 468:0
cuttableBlock: 468:1
cuttableBlock: 468:2
cuttableBlock: 468:3
cuttableBlock: 468:4
cuttableBlock: 468:5
cuttableBlock: 469:0
cuttableBlock: 469:1
cuttableBlock: 469:2
cuttableBlock: 469:3
cuttableBlock: 469:4
cuttableBlock: 469:5
cuttableBlock: 470:0
cuttableBlock: 470:1
cuttableBlock: 470:2
cuttableBlock: 470:3
cuttableBlock: 470:4
cuttableBlock: 470:5
cuttableBlock: 471:0
cuttableBlock: 471:1
cuttableBlock: 471:2
cuttableBlock: 471:3
cuttableBlock: 471:4
cuttableBlock: 471:5
cuttableBlock: 472:0
cuttableBlock: 472:1
cuttableBlock: 472:2
cuttableBlock: 472:3
cuttableBlock: 472:4
cuttableBlock: 472:5
cuttableBlock: 475:1
cuttableBlock: 475:2
cuttableBlock: 475:3
cuttableBlock: 475:4
cuttableBlock: 475:5
cuttableBlock: 506:0
cuttableBlock: 510:0
cuttableBlock: 514:0
cuttableBlock: 517:0
cuttableBlock: 717:0
cuttableBlock: 718:0
cuttableBlock: 882:0
cuttableBlock: 882:1
cuttableBlock: 882:2
cuttableBlock: 882:3
cuttableBlock: 882:4
cuttableBlock: 882:5
cuttableBlock: 882:6
cuttableBlock: 882:7
cuttableBlock: 882:8
cuttableBlock: 882:9
cuttableBlock: 882:10
cuttableBlock: 882:11
cuttableBlock: 882:12
cuttableBlock: 882:13
cuttableBlock: 882:14
cuttableBlock: 882:15
cuttableBlock: 960:0
cuttableBlock: 1002:0
cuttableBlock: 1002:1
cuttableBlock: 1002:2
cuttableBlock: 1002:3
cuttableBlock: 1004:0
cuttableBlock: 1284:0
cuttableBlock: 1284:1
cuttableBlock: 1376:0
cuttableBlock: 1377:0
cuttableBlock: 1380:0
cuttableBlock: 1380:1
cuttableBlock: 1380:2
cuttableBlock: 1380:3
cuttableBlock: 1380:4
cuttableBlock: 1380:5
cuttableBlock: 1380:6
cuttableBlock: 1380:7
cuttableBlock: 1380:8
cuttableBlock: 1380:9
cuttableBlock: 1380:10
cuttableBlock: 1380:11
cuttableBlock: 1380:12
cuttableBlock: 1380:13
cuttableBlock: 1380:14
cuttableBlock: 1380:15
cuttableBlock: 1382:0
cuttableBlock: 1382:2
cuttableBlock: 1382:3
cuttableBlock: 1382:4
cuttableBlock: 1382:5
cuttableBlock: 1382:6
cuttableBlock: 1382:7
cuttableBlock: 1388:0
cuttableBlock: 1388:1
cuttableBlock: 1388:2
cuttableBlock: 1388:3
cuttableBlock: 1389:0
cuttableBlock: 1389:1
cuttableBlock: 1389:2
cuttableBlock: 1389:3
cuttableBlock: 1390:0
cuttableBlock: 1390:1
cuttableBlock: 1390:2
cuttableBlock: 1390:3
cuttableBlock: 1391:0
cuttableBlock: 1391:1
cuttableBlock: 1391:2
cuttableBlock: 1391:3
cuttableBlock: 1395:0
cuttableBlock: 1395:2
cuttableBlock: 1395:3
cuttableBlock: 1395:4
cuttableBlock: 1395:5
cuttableBlock: 1397:0
cuttableBlock: 1397:1
cuttableBlock: 1398:0
cuttableBlock: 1398:1
cuttableBlock: 1398:2
cuttableBlock: 1399:1
cuttableBlock: 1399:2
cuttableBlock: 1399:3
cuttableBlock: 1399:4
cuttableBlock: 1399:6
cuttableBlock: 1399:7
cuttableBlock: 1406:0
cuttableBlock: 1406:1
cuttableBlock: 1406:2
cuttableBlock: 1407:0
cuttableBlock: 1407:1
cuttableBlock: 1407:2
cuttableBlock: 1408:0
cuttableBlock: 1408:1
cuttableBlock: 1408:2
cuttableBlock: 1411:0
cuttableBlock: 1411:1
cuttableBlock: 1411:2
cuttableBlock: 1411:3
cuttableBlock: 1412:0
cuttableBlock: 1412:1
cuttableBlock: 1412:2
cuttableBlock: 1412:3
cuttableBlock: 1417:0
cuttableBlock: 1417:1
cuttableBlock: 1417:2
cuttableBlock: 1417:3
cuttableBlock: 1417:4
cuttableBlock: 1417:5
cuttableBlock: 1417:6
cuttableBlock: 1417:7
cuttableBlock: 1441:0
cuttableBlock: 1442:0
cuttableBlock: 1442:1
cuttableBlock: 1442:2
cuttableBlock: 1442:3
cuttableBlock: 1442:4
cuttableBlock: 1442:5
cuttableBlock: 1442:6
cuttableBlock: 1442:7
cuttableBlock: 1442:8
cuttableBlock: 1442:9
cuttableBlock: 1442:10
cuttableBlock: 1442:11
cuttableBlock: 1442:12
cuttableBlock: 1442:13
cuttableBlock: 1442:14
cuttableBlock: 1467:0
cuttableBlock: 1467:1
cuttableBlock: 1467:2
cuttableBlock: 1467:3
cuttableBlock: 1467:4
cuttableBlock: 1467:5
cuttableBlock: 1467:6
cuttableBlock: 1467:7
cuttableBlock: 1467:8
cuttableBlock: 1467:9
cuttableBlock: 1467:10
cuttableBlock: 1467:11
cuttableBlock: 1467:12
cuttableBlock: 1467:13
cuttableBlock: 1467:14
cuttableBlock: 1467:15
cuttableBlock: 1474:0
cuttableBlock: 1474:1
cuttableBlock: 1474:2
cuttableBlock: 1474:4
cuttableBlock: 1474:5
cuttableBlock: 1474:6
cuttableBlock: 1474:7
cuttableBlock: 1474:8
cuttableBlock: 1474:9
cuttableBlock: 1474:10
cuttableBlock: 1474:11
cuttableBlock: 1475:1
cuttableBlock: 1475:2
cuttableBlock: 1475:3
cuttableBlock: 1475:4
cuttableBlock: 1475:5
cuttableBlock: 1476:0
cuttableBlock: 1476:1
cuttableBlock: 1476:2
cuttableBlock: 1476:3
cuttableBlock: 1476:4
cuttableBlock: 1476:5
cuttableBlock: 1476:6
cuttableBlock: 1478:0
cuttableBlock: 1478:1
cuttableBlock: 1478:2
cuttableBlock: 1478:3
cuttableBlock: 1478:4
cuttableBlock: 1478:5
cuttableBlock: 1478:6
cuttableBlock: 1478:7
cuttableBlock: 1478:8
cuttableBlock: 1478:9
cuttableBlock: 1478:10
cuttableBlock: 1481:0
cuttableBlock: 1481:1
cuttableBlock: 1481:2
cuttableBlock: 1481:3
cuttableBlock: 1481:4
cuttableBlock: 1481:5
cuttableBlock: 1481:6
cuttableBlock: 1481:7
cuttableBlock: 1481:8
cuttableBlock: 1481:9
cuttableBlock: 1481:10
cuttableBlock: 1481:11
cuttableBlock: 1481:12
cuttableBlock: 1481:13
cuttableBlock: 1488:0
cuttableBlock: 1488:1
cuttableBlock: 1488:2
cuttableBlock: 1488:3
cuttableBlock: 1488:4
cuttableBlock: 1488:5
cuttableBlock: 1489:0
cuttableBlock: 1489:1
cuttableBlock: 1489:2
cuttableBlock: 1489:3
cuttableBlock: 1489:4
cuttableBlock: 1489:5
cuttableBlock: 1489:6
cuttableBlock: 1500:0
cuttableBlock: 1502:0
cuttableBlock: 1503:0
cuttableBlock: 1505:0
cuttableBlock: 1507:0
cuttableBlock: 1508:0
cuttableBlock: 1511:0
cuttableBlock: 1515:0
cuttableBlock: 1522:0
cuttableBlock: 1522:1
cuttableBlock: 1523:0
cuttableBlock: 1524:0
cuttableBlock: 1750:0
cuttableBlock: 1752:0
cuttableBlock: 1752:6
cuttableBlock: 1752:9
cuttableBlock: 1752:11
cuttableBlock: 1752:13
cuttableBlock: 1752:14
cuttableBlock: 1752:15
cuttableBlock: 1758:0
cuttableBlock: 1759:0
cuttableBlock: 1760:0
cuttableBlock: 1760:1
cuttableBlock: 1760:2
cuttableBlock: 1760:3
cuttableBlock: 1760:4
cuttableBlock: 1760:5
cuttableBlock: 1763:0
cuttableBlock: 1763:1
cuttableBlock: 1763:2
cuttableBlock: 1763:3
cuttableBlock: 1895:0
cuttableBlock: 1895:1
cuttableBlock: 1895:2
cuttableBlock: 1895:3
cuttableBlock: 2303:0
cuttableBlock: 2303:1
cuttableBlock: 2303:2
cuttableBlock: 2303:3
cuttableBlock: 2303:4
cuttableBlock: 2303:5
cuttableBlock: 2303:6
cuttableBlock: 2303:7
cuttableBlock: 2303:8
cuttableBlock: 2303:9
cuttableBlock: 2303:10
cuttableBlock: 2303:11
cuttableBlock: 2303:12
cuttableBlock: 2303:13
cuttableBlock: 2303:14
cuttableBlock: 2303:15
cuttableBlock: 2403:0
cuttableBlock: 2403:1
cuttableBlock: 2403:2
cuttableBlock: 2403:3
cuttableBlock: 2403:4
cuttableBlock: 2403:5
cuttableBlock: 2403:6
cuttableBlock: 2403:7
cuttableBlock: 2405:0
cuttableBlock: 2405:1
cuttableBlock: 2406:0
cuttableBlock: 2406:1
cuttableBlock: 2415:0
cuttableBlock: 2419:0
cuttableBlock: 2419:1
cuttableBlock: 2419:2
cuttableBlock: 2419:3
cuttableBlock: 2419:4
cuttableBlock: 2419:5
cuttableBlock: 2419:6
cuttableBlock: 2419:7
cuttableBlock: 2419:8
cuttableBlock: 2421:0
cuttableBlock: 2421:1
cuttableBlock: 2421:2
cuttableBlock: 2474:0
cuttableBlock: 2500:0
cuttableBlock: 2501:0
cuttableBlock: 2501:3
cuttableBlock: 2504:0
cuttableBlock: 2504:1
cuttableBlock: 2504:2
cuttableBlock: 2504:3
cuttableBlock: 2504:4
cuttableBlock: 2504:5
cuttableBlock: 2504:6
cuttableBlock: 2504:7
cuttableBlock: 2504:8
cuttableBlock: 2504:9
cuttableBlock: 2504:10
cuttableBlock: 2504:11
cuttableBlock: 2504:12
cuttableBlock: 2504:13
cuttableBlock: 2504:14
cuttableBlock: 2504:15
cuttableBlock: 2506:0
cuttableBlock: 2506:1
cuttableBlock: 2506:2
cuttableBlock: 2506:3
cuttableBlock: 2506:4
cuttableBlock: 2506:5
cuttableBlock: 2506:6
cuttableBlock: 2506:7
cuttableBlock: 2506:8
cuttableBlock: 2506:9
cuttableBlock: 2506:10
cuttableBlock: 2506:11
cuttableBlock: 2506:12
cuttableBlock: 2506:13
cuttableBlock: 2506:14
cuttableBlock: 2506:15
cuttableBlock: 2507:0
cuttableBlock: 2508:0
cuttableBlock: 2510:0
cuttableBlock: 2510:1
cuttableBlock: 2511:0
cuttableBlock: 2515:0
cuttableBlock: 2519:0
cuttableBlock: 2519:1
cuttableBlock: 2519:2
cuttableBlock: 2519:3
cuttableBlock: 2519:4
cuttableBlock: 2519:5
cuttableBlock: 2519:6
cuttableBlock: 2519:7
cuttableBlock: 2519:8
cuttableBlock: 2519:9
cuttableBlock: 2519:10
cuttableBlock: 2519:11
cuttableBlock: 2519:12
cuttableBlock: 2519:13
cuttableBlock: 2519:14
cuttableBlock: 2519:15
cuttableBlock: 2520:0
cuttableBlock: 2521:0
cuttableBlock: 2523:0
cuttableBlock: 2523:1
cuttableBlock: 2523:2
cuttableBlock: 2523:3
cuttableBlock: 2523:4
cuttableBlock: 2523:5
cuttableBlock: 2523:6
cuttableBlock: 2523:7
cuttableBlock: 2523:8
cuttableBlock: 2523:9
cuttableBlock: 2523:10
cuttableBlock: 2523:11
cuttableBlock: 2523:12
cuttableBlock: 2524:0
cuttableBlock: 2524:1
cuttableBlock: 2526:0
cuttableBlock: 2530:0
cuttableBlock: 2615:0
cuttableBlock: 2615:1
cuttableBlock: 2615:2
cuttableBlock: 2617:0
cuttableBlock: 2629:0
cuttableBlock: 2631:0
cuttableBlock: 2632:0
cuttableBlock: 2761:0
cuttableBlock: 2761:1
cuttableBlock: 2761:2
cuttableBlock: 2761:3
cuttableBlock: 2761:4
cuttableBlock: 2761:5
cuttableBlock: 2761:6
cuttableBlock: 2761:7
cuttableBlock: 2761:8
cuttableBlock: 2761:9
cuttableBlock: 2761:10
cuttableBlock: 2761:11
cuttableBlock: 2761:12
cuttableBlock: 2761:13
cuttableBlock: 2761:14
cuttableBlock: 2761:15
cuttableBlock: 2762:0
cuttableBlock: 2762:1
cuttableBlock: 2762:2
cuttableBlock: 2762:3
cuttableBlock: 2762:4
cuttableBlock: 2762:5
cuttableBlock: 2762:6
cuttableBlock: 2762:7
cuttableBlock: 2762:8
cuttableBlock: 2762:9
cuttableBlock: 2762:10
cuttableBlock: 2762:11
cuttableBlock: 2762:12
cuttableBlock: 2762:13
cuttableBlock: 2762:14
cuttableBlock: 2762:15
cuttableBlock: 2765:0
cuttableBlock: 2765:1
cuttableBlock: 2765:2
cuttableBlock: 2765:3
cuttableBlock: 2765:4
cuttableBlock: 2765:5
cuttableBlock: 2765:6
cuttableBlock: 2765:7
cuttableBlock: 2765:8
cuttableBlock: 2765:9
cuttableBlock: 2765:10
cuttableBlock: 2765:11
cuttableBlock: 2765:12
cuttableBlock: 2765:13
cuttableBlock: 2765:14
cuttableBlock: 2765:15
cuttableBlock: 2777:1
cuttableBlock: 2777:2
cuttableBlock: 2777:3
cuttableBlock: 2777:4
cuttableBlock: 2777:5
cuttableBlock: 2777:6
cuttableBlock: 2777:7
cuttableBlock: 2777:8
cuttableBlock: 2777:9
cuttableBlock: 2777:10
cuttableBlock: 2777:11
cuttableBlock: 2777:12
cuttableBlock: 2777:13
cuttableBlock: 2777:14
cuttableBlock: 2777:15
cuttableBlock: 2778:1
cuttableBlock: 2778:2
cuttableBlock: 2778:3
cuttableBlock: 2778:4
cuttableBlock: 2778:5
cuttableBlock: 2778:6
cuttableBlock: 2778:7
cuttableBlock: 2778:8
cuttableBlock: 2778:9
cuttableBlock: 2778:10
cuttableBlock: 2778:11
cuttableBlock: 2778:12
cuttableBlock: 2778:13
cuttableBlock: 2778:14
cuttableBlock: 2778:15
cuttableBlock: 2779:1
cuttableBlock: 2779:2
cuttableBlock: 2779:3
cuttableBlock: 2779:4
cuttableBlock: 2779:5
cuttableBlock: 2779:6
cuttableBlock: 2779:7
cuttableBlock: 2779:8
cuttableBlock: 2779:9
cuttableBlock: 2779:10
cuttableBlock: 2779:11
cuttableBlock: 2779:12
cuttableBlock: 2779:13
cuttableBlock: 2779:14
cuttableBlock: 2779:15
cuttableBlock: 2780:0
cuttableBlock: 2780:1
cuttableBlock: 2780:2
cuttableBlock: 2780:3
cuttableBlock: 2780:4
cuttableBlock: 2780:5
cuttableBlock: 2780:6
cuttableBlock: 2780:7
cuttableBlock: 2780:8
cuttableBlock: 2780:9
cuttableBlock: 2780:10
cuttableBlock: 2780:11
cuttableBlock: 2780:12
cuttableBlock: 2780:13
cuttableBlock: 2780:14
cuttableBlock: 2780:15
cuttableBlock: 2781:0
cuttableBlock: 2781:1
cuttableBlock: 2781:2
cuttableBlock: 2781:3
cuttableBlock: 2781:4
cuttableBlock: 2781:5
cuttableBlock: 2781:6
cuttableBlock: 2781:7
cuttableBlock: 2781:8
cuttableBlock: 2781:9
cuttableBlock: 2781:10
cuttableBlock: 2783:1
cuttableBlock: 2783:13
cuttableBlock: 2784:1
cuttableBlock: 2784:13
cuttableBlock: 2785:1
cuttableBlock: 2785:13
cuttableBlock: 2787:1
cuttableBlock: 2787:2
cuttableBlock: 2787:3
cuttableBlock: 2787:4
cuttableBlock: 2787:5
cuttableBlock: 2787:6
cuttableBlock: 2787:7
cuttableBlock: 2787:8
cuttableBlock: 2787:9
cuttableBlock: 2787:10
cuttableBlock: 2787:11
cuttableBlock: 2787:12
cuttableBlock: 2787:13
cuttableBlock: 2787:14
cuttableBlock: 2787:15
cuttableBlock: 2789:3
cuttableBlock: 2789:4
cuttableBlock: 2789:5
cuttableBlock: 2789:6
cuttableBlock: 2789:7
cuttableBlock: 2789:8
cuttableBlock: 2789:9
cuttableBlock: 2789:10
cuttableBlock: 2789:11
cuttableBlock: 2789:12
cuttableBlock: 2789:13
cuttableBlock: 2789:14
cuttableBlock: 2789:15
cuttableBlock: 2790:1
cuttableBlock: 2790:2
cuttableBlock: 2790:3
cuttableBlock: 2790:4
cuttableBlock: 2790:5
cuttableBlock: 2790:6
cuttableBlock: 2790:7
cuttableBlock: 2790:8
cuttableBlock: 2790:9
cuttableBlock: 2790:10
cuttableBlock: 2790:11
cuttableBlock: 2790:12
cuttableBlock: 2790:13
cuttableBlock: 2790:14
cuttableBlock: 2790:15
cuttableBlock: 2792:1
cuttableBlock: 2792:2
cuttableBlock: 2792:3
cuttableBlock: 2792:4
cuttableBlock: 2792:5
cuttableBlock: 2792:6
cuttableBlock: 2792:7
cuttableBlock: 2792:8
cuttableBlock: 2792:9
cuttableBlock: 2792:10
cuttableBlock: 2792:11
cuttableBlock: 2792:12
cuttableBlock: 2793:1
cuttableBlock: 2793:2
cuttableBlock: 2793:3
cuttableBlock: 2793:4
cuttableBlock: 2793:5
cuttableBlock: 2793:6
cuttableBlock: 2793:7
cuttableBlock: 2793:8
cuttableBlock: 2793:9
cuttableBlock: 2793:10
cuttableBlock: 2793:11
cuttableBlock: 2793:12
cuttableBlock: 2793:13
cuttableBlock: 2793:14
cuttableBlock: 2793:15
cuttableBlock: 2794:1
cuttableBlock: 2794:2
cuttableBlock: 2794:3
cuttableBlock: 2794:4
cuttableBlock: 2794:5
cuttableBlock: 2794:6
cuttableBlock: 2794:7
cuttableBlock: 2794:8
cuttableBlock: 2795:1
cuttableBlock: 2795:2
cuttableBlock: 2795:3
cuttableBlock: 2795:4
cuttableBlock: 2795:5
cuttableBlock: 2795:6
cuttableBlock: 2795:7
cuttableBlock: 2795:8
cuttableBlock: 2795:9
cuttableBlock: 2795:10
cuttableBlock: 2795:11
cuttableBlock: 2796:1
cuttableBlock: 2796:2
cuttableBlock: 2796:3
cuttableBlock: 2796:4
cuttableBlock: 2796:5
cuttableBlock: 2796:6
cuttableBlock: 2796:7
cuttableBlock: 2796:8
cuttableBlock: 2796:9
cuttableBlock: 2796:10
cuttableBlock: 2796:11
cuttableBlock: 2796:12
cuttableBlock: 2796:13
cuttableBlock: 2796:14
cuttableBlock: 2796:15
cuttableBlock: 2797:1
cuttableBlock: 2797:2
cuttableBlock: 2797:3
cuttableBlock: 2797:4
cuttableBlock: 2797:5
cuttableBlock: 2797:6
cuttableBlock: 2797:7
cuttableBlock: 2797:8
cuttableBlock: 2797:9
cuttableBlock: 2797:10
cuttableBlock: 2797:11
cuttableBlock: 2797:12
cuttableBlock: 2797:13
cuttableBlock: 2797:14
cuttableBlock: 2798:1
cuttableBlock: 2798:2
cuttableBlock: 2798:3
cuttableBlock: 2798:4
cuttableBlock: 2798:5
cuttableBlock: 2798:6
cuttableBlock: 2798:7
cuttableBlock: 2798:8
cuttableBlock: 2798:9
cuttableBlock: 2798:10
cuttableBlock: 2798:11
cuttableBlock: 2798:12
cuttableBlock: 2798:13
cuttableBlock: 2798:14
cuttableBlock: 2798:15
cuttableBlock: 2799:4
cuttableBlock: 2799:5
cuttableBlock: 2799:6
cuttableBlock: 2799:7
cuttableBlock: 2799:8
cuttableBlock: 2799:9
cuttableBlock: 2799:10
cuttableBlock: 2799:11
cuttableBlock: 2799:12
cuttableBlock: 2799:13
cuttableBlock: 2799:14
cuttableBlock: 2799:15
cuttableBlock: 2801:1
cuttableBlock: 2801:2
cuttableBlock: 2801:3
cuttableBlock: 2801:4
cuttableBlock: 2801:5
cuttableBlock: 2801:6
cuttableBlock: 2801:7
cuttableBlock: 2801:8
cuttableBlock: 2801:9
cuttableBlock: 2801:10
cuttableBlock: 2801:11
cuttableBlock: 2801:12
cuttableBlock: 2801:13
cuttableBlock: 2801:14
cuttableBlock: 2801:15
cuttableBlock: 2804:1
cuttableBlock: 2804:2
cuttableBlock: 2804:3
cuttableBlock: 2804:4
cuttableBlock: 2804:5
cuttableBlock: 2804:6
cuttableBlock: 2804:7
cuttableBlock: 2804:8
cuttableBlock: 2804:9
cuttableBlock: 2804:10
cuttableBlock: 2804:11
cuttableBlock: 2804:12
cuttableBlock: 2804:13
cuttableBlock: 2804:14
cuttableBlock: 2840:0
cuttableBlock: 2840:1
cuttableBlock: 2840:2
cuttableBlock: 2840:3
cuttableBlock: 2840:4
cuttableBlock: 2840:5
cuttableBlock: 2840:6
cuttableBlock: 2840:7
cuttableBlock: 2840:8
cuttableBlock: 2840:9
cuttableBlock: 2840:10
cuttableBlock: 2840:11
cuttableBlock: 2840:12
cuttableBlock: 2840:13
cuttableBlock: 2840:14
cuttableBlock: 2840:15
cuttableBlock: 2841:0
cuttableBlock: 2841:1
cuttableBlock: 2841:2
cuttableBlock: 2841:3
cuttableBlock: 2841:4
cuttableBlock: 2841:5
cuttableBlock: 2841:6
cuttableBlock: 2841:7
cuttableBlock: 2841:8
cuttableBlock: 2841:9
cuttableBlock: 2841:10
cuttableBlock: 2841:11
cuttableBlock: 2841:12
cuttableBlock: 2841:13
cuttableBlock: 2841:14
cuttableBlock: 2841:15
cuttableBlock: 2843:0
cuttableBlock: 2843:1
cuttableBlock: 2843:2
cuttableBlock: 2843:3
cuttableBlock: 2843:4
cuttableBlock: 2843:5
cuttableBlock: 2843:6
cuttableBlock: 2843:7
cuttableBlock: 2843:8
cuttableBlock: 2843:9
cuttableBlock: 2843:10
cuttableBlock: 2843:11
cuttableBlock: 2843:12
cuttableBlock: 2843:13
cuttableBlock: 2843:14
cuttableBlock: 2843:15
cuttableBlock: 3122:0
cuttableBlock: 3122:1
cuttableBlock: 3123:0
cuttableBlock: 3123:1
cuttableBlock: 3131:0
cuttableBlock: 3131:1
cuttableBlock: 3131:2
cuttableBlock: 3131:3
cuttableBlock: 3131:4
cuttableBlock: 3131:5
cuttableBlock: 3131:6
cuttableBlock: 3131:7
cuttableBlock: 3131:8
cuttableBlock: 3131:9
cuttableBlock: 3131:10
cuttableBlock: 3131:11
cuttableBlock: 3131:12
cuttableBlock: 3131:13
cuttableBlock: 3131:14
cuttableBlock: 3131:15
cuttableBlock: 3132:0
cuttableBlock: 3132:1
cuttableBlock: 3132:4
cuttableBlock: 3133:0
cuttableBlock: 3133:1
cuttableBlock: 3133:2
cuttableBlock: 3133:3
cuttableBlock: 3133:4
cuttableBlock: 3133:5
cuttableBlock: 3133:6
cuttableBlock: 3133:7
cuttableBlock: 3133:8
cuttableBlock: 3133:9
cuttableBlock: 3133:10
cuttableBlock: 3133:11
cuttableBlock: 3133:12
cuttableBlock: 3133:13
cuttableBlock: 3133:14
cuttableBlock: 3133:15
cuttableBlock: 3134:0
cuttableBlock: 3134:1
cuttableBlock: 3134:2
cuttableBlock: 3134:3
cuttableBlock: 3134:4
cuttableBlock: 3134:5
cuttableBlock: 3134:6
cuttableBlock: 3134:7
cuttableBlock: 3134:8
cuttableBlock: 3134:9
cuttableBlock: 3134:10
cuttableBlock: 3134:11
cuttableBlock: 3146:0
cuttableBlock: 3146:1
cuttableBlock: 3146:2
cuttableBlock: 3146:3
cuttableBlock: 3146:4
cuttableBlock: 3146:5
cuttableBlock: 3146:6
cuttableBlock: 3146:7
cuttableBlock: 3146:8
cuttableBlock: 3146:9
cuttableBlock: 3146:10
cuttableBlock: 3146:11
cuttableBlock: 3146:12
cuttableBlock: 3150:0
cuttableBlock: 3187:0
cuttableBlock: 3187:1
cuttableBlock: 3187:2
cuttableBlock: 3187:4
cuttableBlock: 3187:5
cuttableBlock: 3187:6
cuttableBlock: 3187:7
cuttableBlock: 3187:8
cuttableBlock: 3187:9
cuttableBlock: 3187:10
cuttableBlock: 3187:11
cuttableBlock: 3219:0
cuttableBlock: 3226:0
cuttableBlock: 3226:1
cuttableBlock: 3226:2
cuttableBlock: 3226:3
cuttableBlock: 3237:0
cuttableBlock: 3237:1
cuttableBlock: 3238:0
cuttableBlock: 3240:0
cuttableBlock: 3242:0
cuttableBlock: 3247:0
cuttableBlock: 3247:2
cuttableBlock: 3251:0
cuttableBlock: 3251:1
cuttableBlock: 3251:2
cuttableBlock: 3251:3
cuttableBlock: 3258:0
cuttableBlock: 3258:1
cuttableBlock: 3258:2
cuttableBlock: 3258:3
cuttableBlock: 3259:0
cuttableBlock: 3259:1
cuttableBlock: 3259:2
cuttableBlock: 3261:0
cuttableBlock: 3261:1
cuttableBlock: 3261:2
cuttableBlock: 3262:0
cuttableBlock: 3262:1
cuttableBlock: 3262:2
cuttableBlock: 3262:3
cuttableBlock: 3262:4
cuttableBlock: 3262:5
cuttableBlock: 3262:6
cuttableBlock: 3262:7
cuttableBlock: 3262:8
cuttableBlock: 3262:9
cuttableBlock: 3262:10
cuttableBlock: 3262:11
cuttableBlock: 3262:12
cuttableBlock: 3263:0
cuttableBlock: 3263:15
cuttableBlock: 3271:0
cuttableBlock: 3271:1
cuttableBlock: 3272:0
cuttableBlock: 3272:1
cuttableBlock: 3272:2
cuttableBlock: 3272:3
cuttableBlock: 3277:0
cuttableBlock: 3277:1
cuttableBlock: 3277:2
cuttableBlock: 3277:3
cuttableBlock: 3278:0
cuttableBlock: 3278:1
cuttableBlock: 3278:2
cuttableBlock: 3278:3
cuttableBlock: 3280:0
cuttableBlock: 3283:0
cuttableBlock: 3283:1
cuttableBlock: 3283:2
cuttableBlock: 3283:3
cuttableBlock: 3283:4
cuttableBlock: 3283:5
cuttableBlock: 3283:6
cuttableBlock: 3283:7
cuttableBlock: 3283:8
cuttableBlock: 3283:9
cuttableBlock: 3283:10
cuttableBlock: 3283:11
cuttableBlock: 3283:12
cuttableBlock: 3284:0
cuttableBlock: 3284:1
cuttableBlock: 3284:2
cuttableBlock: 3284:3
cuttableBlock: 3284:4
cuttableBlock: 3284:5
cuttableBlock: 3284:6
cuttableBlock: 3284:7
cuttableBlock: 3284:8
cuttableBlock: 3284:9
cuttableBlock: 3284:10
cuttableBlock: 3284:11
cuttableBlock: 3284:12
cuttableBlock: 3286:0
cuttableBlock: 3286:1
cuttableBlock: 3286:2
cuttableBlock: 3347:0
cuttableBlock: 3347:1
cuttableBlock: 3347:2
cuttableBlock: 3347:3
cuttableBlock: 3347:4
cuttableBlock: 3347:5
cuttableBlock: 3347:14
cuttableBlock: 3355:0
cuttableBlock: 3356:0
cuttableBlock: 3356:4
cuttableBlock: 3357:0
cuttableBlock: 3358:0
cuttableBlock: 3359:0
cuttableBlock: 3360:0
cuttableBlock: 3361:0
cuttableBlock: 3362:0
cuttableBlock: 3362:4
cuttableBlock: 3363:0
cuttableBlock: 3363:4
cuttableBlock: 3363:8
cuttableBlock: 3363:12
cuttableBlock: 3364:0
cuttableBlock: 3364:4
cuttableBlock: 3364:8
cuttableBlock: 3372:3
cuttableBlock: 3372:4
cuttableBlock: 3372:5
cuttableBlock: 3372:6
cuttableBlock: 3372:7
cuttableBlock: 3372:8
cuttableBlock: 3372:9
cuttableBlock: 3372:10
cuttableBlock: 3372:11
cuttableBlock: 3373:0
cuttableBlock: 3373:1
cuttableBlock: 3379:14
cuttableBlock: 3379:15
cuttableBlock: 3379:1
cuttableBlock: 3380:0
cuttableBlock: 3390:0
cuttableBlock: 3390:1
cuttableBlock: 3390:2
cuttableBlock: 3390:3
cuttableBlock: 3390:4
cuttableBlock: 3390:5
cuttableBlock: 3390:6
cuttableBlock: 3390:7
cuttableBlock: 3390:8
cuttableBlock: 3390:9
cuttableBlock: 3400:0
cuttableBlock: 3400:1
cuttableBlock: 3400:2
cuttableBlock: 3400:4
cuttableBlock: 3400:5
cuttableBlock: 3400:6
cuttableBlock: 3400:7
cuttableBlock: 3400:8
cuttableBlock: 3400:9
cuttableBlock: 3400:10
cuttableBlock: 3400:11
cuttableBlock: 3400:12
cuttableBlock: 3400:13
cuttableBlock: 3401:0
cuttableBlock: 3402:0
cuttableBlock: 3402:1
cuttableBlock: 3403:0
cuttableBlock: 3404:0
cuttableBlock: 3404:1
cuttableBlock: 3404:2
cuttableBlock: 3404:3
cuttableBlock: 3404:4
cuttableBlock: 3404:5
cuttableBlock: 3404:6
cuttableBlock: 3404:7
cuttableBlock: 3404:8
cuttableBlock: 3405:0
cuttableBlock: 3405:1
cuttableBlock: 3405:2
cuttableBlock: 3405:3
cuttableBlock: 3405:4
cuttableBlock: 3405:5
cuttableBlock: 3405:6
cuttableBlock: 3405:7
cuttableBlock: 3405:8
cuttableBlock: 3405:9
cuttableBlock: 3405:10
cuttableBlock: 3405:11
cuttableBlock: 3405:12
cuttableBlock: 3405:13
cuttableBlock: 3405:14
cuttableBlock: 3405:15
cuttableBlock: 3502:0
cuttableBlock: 3502:1
cuttableBlock: 3502:2
cuttableBlock: 3502:3
cuttableBlock: 3502:4
cuttableBlock: 3502:5
cuttableBlock: 3502:6
cuttableBlock: 3502:7
cuttableBlock: 3502:8
cuttableBlock: 3502:9
cuttableBlock: 3502:10
cuttableBlock: 3502:11
cuttableBlock: 3502:12
cuttableBlock: 3502:13
cuttableBlock: 3502:14
cuttableBlock: 3502:15
cuttableBlock: 3650:9
cuttableBlock: 3650:0
cuttableBlock: 3650:1
cuttableBlock: 3650:11
cuttableBlock: 3650:2
cuttableBlock: 3650:10
cuttableBlock: 3650:12
cuttableBlock: 3650:4
cuttableBlock: 3650:3
cuttableBlock: 3650:5
cuttableBlock: 3651:0
cuttableBlock: 3651:1
cuttableBlock: 3651:2
cuttableBlock: 3651:8
cuttableBlock: 3651:3
cuttableBlock: 3651:4
cuttableBlock: 3651:5
cuttableBlock: 3651:6
cuttableBlock: 3651:7
cuttableBlock: 3974:0
cuttableBlock: 3974:1
cuttableBlock: 3974:2
cuttableBlock: 3974:3
cuttableBlock: 3974:4
cuttableBlock: 3974:5
cuttableBlock: 3974:6
cuttableBlock: 3974:7
cuttableBlock: 3974:8
cuttableBlock: 3974:9
cuttableBlock: 3974:10
cuttableBlock: 3974:11
cuttableBlock: 3974:12
cuttableBlock: 3974:13
cuttableBlock: 3974:14
cuttableBlock: 3974:15
cuttableBlock: 3975:0
cuttableBlock: 3975:1
cuttableBlock: 3975:2
cuttableBlock: 3975:3
cuttableBlock: 3975:4
cuttableBlock: 3975:5
cuttableBlock: 3975:6
cuttableBlock: 3975:7
cuttableBlock: 3975:8
cuttableBlock: 3975:9
cuttableBlock: 3975:10
cuttableBlock: 3975:11
cuttableBlock: 3975:12
cuttableBlock: 3975:13
cuttableBlock: 3975:14
cuttableBlock: 3975:15
cuttableBlock: 3976:0
cuttableBlock: 3981:1
cuttableBlock: 3981:2
cuttableBlock: 3981:3
cuttableBlock: 3981:4
cuttableBlock: 3981:5
cuttableBlock: 3981:6
cuttableBlock: 3981:7
cuttableBlock: 3981:8
cuttableBlock: 3981:9
cuttableBlock: 3981:10
cuttableBlock: 3981:11
cuttableBlock: 3981:12
cuttableBlock: 3981:13
cuttableBlock: 3982:0
cuttableBlock: 3982:1
cuttableBlock: 3982:2
cuttableBlock: 3982:3
cuttableBlock: 3982:4
cuttableBlock: 3982:5
cuttableBlock: 3982:6
cuttableBlock: 3982:7
cuttableBlock: 3982:8
cuttableBlock: 3982:9
cuttableBlock: 3982:10
cuttableBlock: 3982:11
cuttableBlock: 3982:12
cuttableBlock: 3982:13
cuttableBlock: 3982:14
cuttableBlock: 3982:15
cuttableBlock: 3983:1
cuttableBlock: 3983:2
cuttableBlock: 3983:3
cuttableBlock: 3983:4
cuttableBlock: 3983:5
cuttableBlock: 3983:6
cuttableBlock: 3983:7
cuttableBlock: 3983:8
cuttableBlock: 3984:0
cuttableBlock: 3984:1
cuttableBlock: 3984:2
cuttableBlock: 3984:3
cuttableBlock: 3984:4
cuttableBlock: 3984:5
cuttableBlock: 3984:6
cuttableBlock: 3984:7
cuttableBlock: 3984:8
cuttableBlock: 3984:9
cuttableBlock: 3984:10
cuttableBlock: 3984:11
cuttableBlock: 3984:12
cuttableBlock: 3984:13
cuttableBlock: 3984:14
cuttableBlock: 3984:15
cuttableBlock: 3985:0
cuttableBlock: 3985:1
cuttableBlock: 3985:2
cuttableBlock: 3985:3
cuttableBlock: 3985:4
cuttableBlock: 3985:5
cuttableBlock: 3985:6
cuttableBlock: 3985:7
cuttableBlock: 3985:8
cuttableBlock: 3985:9
cuttableBlock: 3985:10
cuttableBlock: 3985:11
cuttableBlock: 3985:12
cuttableBlock: 3985:13
cuttableBlock: 3985:14
cuttableBlock: 3985:15
cuttableBlock: 3986:0
cuttableBlock: 3986:1
cuttableBlock: 3986:2
cuttableBlock: 3986:3
cuttableBlock: 3986:4
cuttableBlock: 3986:5
cuttableBlock: 3986:6
cuttableBlock: 3987:0
cuttableBlock: 3987:1
cuttableBlock: 3987:2
cuttableBlock: 3987:3
cuttableBlock: 3987:4
cuttableBlock: 3987:5
cuttableBlock: 3987:6
cuttableBlock: 3987:7
cuttableBlock: 3987:8
cuttableBlock: 3987:9
cuttableBlock: 3987:10
cuttableBlock: 3987:11
cuttableBlock: 3987:12
cuttableBlock: 3987:13
cuttableBlock: 3988:1
cuttableBlock: 3988:2
cuttableBlock: 3988:3
cuttableBlock: 3988:4
cuttableBlock: 3988:5
cuttableBlock: 3988:6
cuttableBlock: 3988:7
cuttableBlock: 3988:8
cuttableBlock: 3988:9
cuttableBlock: 3988:10
cuttableBlock: 3988:11
cuttableBlock: 3988:12
cuttableBlock: 3988:13
cuttableBlock: 3988:14
cuttableBlock: 3988:15
cuttableBlock: 3989:1
cuttableBlock: 3989:2
cuttableBlock: 3989:3
cuttableBlock: 3989:4
cuttableBlock: 3989:5
cuttableBlock: 3989:6
cuttableBlock: 3989:7
cuttableBlock: 3989:8
cuttableBlock: 3989:9
cuttableBlock: 3989:10
cuttableBlock: 3989:11
cuttableBlock: 3989:12
cuttableBlock: 3989:13
cuttableBlock: 3989:14
cuttableBlock: 3989:15
cuttableBlock: 4004:0
cuttableBlock: 4007:0
cuttableBlock: 4017:0
cuttableBlock: 4018:0
cuttableBlock: 4020:0
cuttableBlock: 4023:0
cuttableBlock: 4025:0
cuttableBlock: 4026:0
cuttableBlock: 4027:0
cuttableBlock: 4028:0
cuttableBlock: 4029:0
cuttableBlock: 4030:0
cuttableBlock: 4045:0
cuttableBlock: 4046:0
cuttableBlock: 4061:0
cuttableBlock: 4061:1
cuttableBlock: 4061:2
cuttableBlock: 4061:3
cuttableBlock: 4061:4
cuttableBlock: 4061:5
cuttableBlock: 4061:6
cuttableBlock: 4061:7
cuttableBlock: 4061:8
cuttableBlock: 4061:9
cuttableBlock: 4061:10
cuttableBlock: 4061:11
cuttableBlock: 4061:12
cuttableBlock: 4061:13
cuttableBlock: 4061:14
cuttableBlock: 4061:15
cuttableBlock: 4062:0
cuttableBlock: 4062:1
cuttableBlock: 4062:2
cuttableBlock: 4062:3
cuttableBlock: 4062:4
cuttableBlock: 4062:5
cuttableBlock: 4062:6
cuttableBlock: 4062:7
cuttableBlock: 4062:8
cuttableBlock: 4062:9
cuttableBlock: 4062:10
cuttableBlock: 4063:0
cuttableBlock: 4063:1
cuttableBlock: 4063:2
cuttableBlock: 4063:3
cuttableBlock: 4063:4
cuttableBlock: 4063:5
cuttableBlock: 4063:6
cuttableBlock: 4063:7
cuttableBlock: 4063:8
cuttableBlock: 4063:9
cuttableBlock: 4063:10
cuttableBlock: 4063:11
cuttableBlock: 4063:12
cuttableBlock: 4063:13
cuttableBlock: 4063:14
cuttableBlock: 4063:15
cuttableBlock: 4064:0
cuttableBlock: 4064:1
cuttableBlock: 4064:2
cuttableBlock: 4064:3
cuttableBlock: 4065:0
cuttableBlock: 4065:1
cuttableBlock: 4065:2
cuttableBlock: 4065:3
cuttableBlock: 4065:4
cuttableBlock: 4065:5
cuttableBlock: 4065:6
cuttableBlock: 4065:7
cuttableBlock: 4065:8
cuttableBlock: 4065:9
cuttableBlock: 4065:10
cuttableBlock: 4065:11
cuttableBlock: 4066:0
cuttableBlock: 4066:1
cuttableBlock: 4066:2
cuttableBlock: 4066:3
cuttableBlock: 4066:4
cuttableBlock: 4066:5
cuttableBlock: 4066:6
cuttableBlock: 4066:7
cuttableBlock: 4066:8
cuttableBlock: 4066:9
cuttableBlock: 4066:10
cuttableBlock: 4066:11
cuttableBlock: 4067:0
cuttableBlock: 4067:1
cuttableBlock: 4067:2
cuttableBlock: 4067:3
cuttableBlock: 4067:4
cuttableBlock: 4067:5
cuttableBlock: 4067:6
cuttableBlock: 4067:7
cuttableBlock: 4067:8
cuttableBlock: 4067:9
cuttableBlock: 4067:10
cuttableBlock: 4067:11
cuttableBlock: 4068:0
cuttableBlock: 4068:1
cuttableBlock: 4068:2
cuttableBlock: 4068:3
cuttableBlock: 4068:4
cuttableBlock: 4068:5
cuttableBlock: 4068:6
cuttableBlock: 4068:7
cuttableBlock: 4068:8
cuttableBlock: 4068:9
cuttableBlock: 4068:10
cuttableBlock: 4068:11
cuttableBlock: 4069:0
cuttableBlock: 4069:1
cuttableBlock: 4069:2
cuttableBlock: 4069:3
cuttableBlock: 4069:4
cuttableBlock: 4069:5
cuttableBlock: 4069:6
cuttableBlock: 4069:7
cuttableBlock: 4069:8
cuttableBlock: 4069:9
cuttableBlock: 4069:10
cuttableBlock: 4069:11
cuttableBlock: 4071:0
cuttableBlock: 4071:1
cuttableBlock: 4071:2
cuttableBlock: 4071:3
cuttableBlock: 4071:4
cuttableBlock: 4071:5
cuttableBlock: 4071:6
cuttableBlock: 4071:7
cuttableBlock: 4071:8
cuttableBlock: 4071:9
cuttableBlock: 4071:10
cuttableBlock: 4071:11
cuttableBlock: 4072:0
cuttableBlock: 4072:1
cuttableBlock: 4072:2
cuttableBlock: 4072:3
cuttableBlock: 4072:4
cuttableBlock: 4072:5
cuttableBlock: 4072:6
cuttableBlock: 4072:7
cuttableBlock: 4072:8
cuttableBlock: 4072:9
cuttableBlock: 4072:10
cuttableBlock: 4072:11

forceDisableMCPCCompat: false

# included by default: transformer: mods.immibis.microblocks.crossmod.MicroblocksBCTransformer
